/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2021 IMAJIKU.
*/


/* Desktop First Design */

/* Larger Devices, Wider Screens */
@media only screen and (min-width : 1700px) {
	
}

@media (min-width : 1500px) and (max-width: 1700px) {
	
}

@media only screen and (min-width : 1367px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1200px) {
	
}

@media only screen and (min-width: 1200px) {

}

@media only screen and (min-width : 1024px) {
	
}

@media only screen and (max-width : 1024px) {


}
@media only screen and (max-width : 992px) {

}

/* Start mobile responsive */
@media only screen and (max-width : 991px) {


	/*title page*/
	.intropage-title{
		margin-bottom: 20px;
	}
	.intropage-title h2{
		font-size: 28px;
	}
	.intropage-caption h3{
		font-size: 14px;
		line-height: 1.4;
	}

	/*card*/
	.card-mjk-desc-item h3{
		font-size: 20px;
	}

	/*banner*/
	.banner-caption .cmd-inside-item .cmd-inside-desc h3,
	.banner-caption .cmd-inside-item .cmd-inside-desc p{
		font-size: 16px;
	}

	/*section navigation scroll down*/
	.section-nav-scrolldown-box{
		display: none;
	}

	/*slider*/
	.galleryvid-slider-box .slick-slide{
		padding: 0 50px 0;
	}

	/*event*/
	.event-lite-img{
		width: 310px;
		padding: 30px 30px 30px 80px;
	}
	.event-lite-desc{
		padding: 30px;
	}
	.event-lite-desc .event-lite-desc-logo img{
		height: 38px;
	}

	/*attraction*/
	.attraction-place{
		flex-wrap: wrap;
	}
	.attraction-place-desc{
		width: 100%;
	}
	.attraction-action{
		width: 100%;
	}
	.attraction-place-number h3,
	.attraction-place-desc h3{
		font-size: 24px;
	}
	.card-attraction-img{
		height: 300px;
	}

	/*footer*/
	.foo-logo img{
		height: 80px;
	}
}

/* Small Devices, Desktops */
@media only screen and (max-width : 812px) {
	
	/*room*/
	.specroom-desc ul{
		padding: 0 0 0 15px;
	}
}

@media only screen and (max-width : 768px) {

	body {
		font-size: 14px;
	}

	/*card*/
	.card-mjk-desc-item h3{
		font-size: 18px;
	}

	/*event*/
	.event-lite{
		flex-direction: column;
	}
	.event-lite:before{
		content: "";
		top: unset;
		bottom: 0;
		background-size: 130% auto;
		background-position: bottom -30px right -30px;
	}
	.event-lite-desc .event-lite-desc-title{
		justify-content: center;
	}
	.event-lite-desc{
		padding: 25px 15px 10px 15px;
		width: 100%;
		align-items: center;
	}
	.event-lite-img{
		width: 100%;
		padding: 20px;
	}

	/*room*/
	.specroom{
		width: auto;
	}
	.specroom-box{
		position: relative;
		left: unset;
		top: unset;
		height: auto;
	}
	.specroom-desc{
		height: auto;
	}
	.specroom-desc ul{
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
		padding: 0;
	}
	.specroom-desc li{
		justify-content: flex-start;
	}
	.specroom-desc li p{
		font-size: 14px;
	}
	.specroom-action{
		width: 100%;
		height: auto;
		padding: 15px 0 15px;
	}
	.specroom-action a{
		padding: 15px 15px 15px;
		border-radius: 12px;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
	}

	/*room*/
	.booking-cta-list-action{
		flex-direction: column;
		justify-content: space-between;
	}
	.booking-cta-list-action .btn{
		width: 100%;
		margin-right: 0 !important;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 767px) {

	/*card*/
	.card-feature-mjk-desc h3{
		font-size: 24px;
	}
	.card-feature-mjk.variant-2 .card-feature-mjk-spec{
		flex-direction: column;
		align-items: flex-start;
	}
	.card-feature-mjk.variant-2 .card-feature-mjk-spec li{
		padding: 5px 0 5px;
	}
	.card-feature-mjk.variant-2 .card-feature-mjk-spec p{
		font-size: 14px;
	}

	/*home*/
	.galepro-view-main-box{
		padding: 0 25px 0;
	}
	
	/*room*/
	.featuredroom ul{
		justify-content: space-around;
	}
	.featuredroom li{
		margin: 0 5px 15px;
	}
	.featuredroom-item{
		padding: 10px 5px 10px;
		min-width: 80px;
	}
	.featuredroom-item i{
		font-size: 28px;
	}
	.featuredroom-item h4{
		font-size: 14px;
	}
}

@media only screen and (max-width : 640px) {

	/*home room*/
	.galepro-view-thumb-label{
		display: none;
	}
}

@media only screen and (max-width : 575px) {

	/*card*/
	.card-feature-mjk.variant-2 .card-feature-mjk-action{
		flex-direction: column;
		align-items: center;
	}
	.card-feature-mjk.variant-2 .card-feature-mjk-action .btn-mjk{
		margin: 0 0 10px 0!important;
		width: 100%;
	}

	/*global galepro slider*/
	.galepro-view-thumb-img img {
		border: 3px solid #ffffff;
	}
	.galepro-view-thumb .slick-current.slick-active img {
		border: 3px solid var(--color-1);
	}

	/*home testimonial*/
	.card-testimonial-quote p{
		font-size: 14px;
	}

}

@media only screen and (max-width : 480px) {
	
	/*home room*/
	.card-feature-mjk-spec{
		margin: 0;
	}
	.card-feature-mjk-spec p,
	.card-feature-mjk-spec i{
		font-size: 12px;
	}

}

@media only screen and (max-width : 375px) {

}

@media only screen and (max-width : 320px) {
	
}